<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">18.513000488281</MDI>
      <MDI key="STATISTICS_MEAN">-1.2069050326941</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.239000320435</MDI>
      <MDI key="STATISTICS_STDDEV">7.4381686889818</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
